Forum

Fils sans nouvelle réponse

PPC.fmplugin mit welchem (Standart)Porgamm öffnen?


Auteur Message
le: 20. 06. 2012 [09:15]
thomaszenger
Auteur du fil
Inscrit depuis: 20.06.2012
Interventions: 2
Betriebssystem: MacOS 10.5.8 mit PowerPC G5
Litlink-Version: v4.3

Hallo.
Habe heute morgen die Version 4.3 von Litlink auf meinen Mac (Version siehe oben) geladen. Dieser läuft allerdings noch mit einem PowerPC Prozessor, so musste ich ein Plugin runterladen. Als ich dies öffnen wollte kam die Nachricht "Es wurde kein Standardprogramm angegeben, mit dem das Dokument 'PHP_PPC.fmplugin" geöffnet werden kann."
Meine Frage daher, mit welchem Programm kann dies denn geöffnet werden.
Vielen Dank im Voraus für euere Hilfe!
le: 20. 06. 2012 [09:20]
nicolausbusch
Inscrit depuis: 26.04.2012
Interventions: 819
Sie müssen das Plugin nicht öffnen, das macht Litlink beim Programmstart selbst. In Ihrem Litlink-Order finden Sie einen Unterordner "Extensions". In diesem müsste das Plugin "php_intel.fmplugin" zu finden sein. Schmeissen Sie das intel-plugin raus und ersetzen Sie es durch das PPC-Plugin.
le: 20. 06. 2012 [09:40]
thomaszenger
Auteur du fil
Inscrit depuis: 20.06.2012
Interventions: 2
Nun klappts! Danke vielmals!



Identification de l'utilisateur

Entrez votre nom d'utilisateur et votre mot de passe pour vous identifier:
Identification

Mot de passe oublié ?